<?xml version="1.0" encoding="utf-8"?>  
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"  
     xmlns:su="http://schemas.android.com/apk/res-auto"  
	android:orientation="vertical"    
    android:layout_width="fill_parent"  
    android:layout_height="fill_parent"  
           android:paddingLeft="60dip"
            android:paddingRight="60dip"
            android:paddingTop="15dip" 
       android:padding="5dip" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:orientation="vertical" >
  
                 <!-- 用户名 -->
                <RelativeLayout
                    android:id="@+id/rl_user_username"
                    android:layout_width="match_parent"
                    android:layout_height="30dip"
                    android:padding="5dip" >

                     <TextView
                        android:id="@+id/tv_user_caption"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        style="@style/alert_text_view_style"                          
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="以下设置仅对该好友有效" />
 
                </RelativeLayout>
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/alert_divider_color" /> 
                                   

        <!--分割线 --><TextView
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:layout_marginLeft="10dip"
            android:layout_marginRight="10dip"
            android:background="@color/alert_divider_color" />
        <RelativeLayout
            android:id="@+id/rl_user_usertype"
            android:layout_width="match_parent"
            android:layout_height="80dip"
            android:padding="5dip" >

            <TextView
                android:id="@+id/tv_cap_usertype"
                style="@style/alert_text_view_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:text="对方发送文字图片消息时：" />

            <com.lianxin.panqq.picker.ScrollerPicker
                android:id="@+id/picker1"
                android:layout_width="150dp"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="10dip"
                android:paddingRight="10dip"
                android:paddingLeft="10dip"
                android:layout_marginLeft="180dip"                
                
                su:itemNumber="3"
                su:lineColor="#ffff6000"
                su:maskHight="32dp"
                su:noEmpty="true"
                su:normalTextColor="#777"
                su:normalTextSize="14sp"
                su:selecredTextColor="#ff000000"
                su:selecredTextSize="22sp"
                su:unitHight="40dp" />
        </RelativeLayout>

        <!--分割线 --><TextView
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:layout_marginLeft="10dip"
            android:layout_marginRight="10dip"
            android:background="@color/alert_divider_color" />        
        <RelativeLayout
            android:id="@+id/rl_user_video"
            android:layout_width="match_parent"
            android:layout_height="80dip"
            android:padding="5dip" >

            <TextView
                android:id="@+id/tv_cap_video"
                style="@style/alert_text_view_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:text="对方请求发送文件时：" />

            <com.lianxin.panqq.picker.ScrollerPicker
                android:id="@+id/picker2"
                android:layout_width="150dp"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="10dip"
                android:paddingRight="10dip"
                 android:paddingLeft="10dip"
                android:layout_marginLeft="180dip"                
                su:itemNumber="3"
                su:lineColor="#ffff6000"
                su:maskHight="32dp"
                su:noEmpty="true"
                su:normalTextColor="#777"
                su:normalTextSize="14sp"
                su:selecredTextColor="#ff000000"
                su:selecredTextSize="22sp"
                su:unitHight="40dp" />
        </RelativeLayout>  
        
        <!--分割线 --><TextView
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:layout_marginLeft="10dip"
            android:layout_marginRight="10dip"
            android:background="@color/alert_divider_color" />        
        <RelativeLayout
            android:id="@+id/rl_user_video"
            android:layout_width="match_parent"
            android:layout_height="80dip"
            android:padding="5dip" >

            <TextView
                android:id="@+id/tv_cap_video"
                style="@style/alert_text_view_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:text="对方请求视频语音时：" />

            <com.lianxin.panqq.picker.ScrollerPicker
                android:id="@+id/picker3"
                android:layout_width="150dp"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="10dip"
                android:paddingRight="10dip"
                android:paddingLeft="10dip"
                android:layout_marginLeft="180dip"                 
                su:itemNumber="3"
                su:lineColor="#ffff6000"
                su:maskHight="32dp"
                su:noEmpty="true"
                su:normalTextColor="#777"
                su:normalTextSize="14sp"
                su:selecredTextColor="#ff000000"
                su:selecredTextSize="22sp"
                su:unitHight="40dp" />
        </RelativeLayout>  
        
         <!--分割线 --><TextView
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:layout_marginLeft="10dip"
            android:layout_marginRight="10dip"
            android:background="@color/alert_divider_color" />        
        <RelativeLayout
            android:id="@+id/rl_user_video"
            android:layout_width="match_parent"
            android:layout_height="80dip"
            android:padding="5dip" >

            <TextView
                android:id="@+id/tv_cap_video"
                style="@style/alert_text_view_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:text="对方振屏等娱乐动作时：" />

            <com.lianxin.panqq.picker.ScrollerPicker
                android:id="@+id/picker4"
                android:layout_width="150dp"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="10dip"
                android:paddingRight="10dip"
                 android:paddingLeft="10dip"
                android:layout_marginLeft="180dip"                
                su:itemNumber="3"
                su:lineColor="#ffff6000"
                su:maskHight="32dp"
                su:noEmpty="true"
                su:normalTextColor="#777"
                su:normalTextSize="14sp"
                su:selecredTextColor="#ff000000"
                su:selecredTextSize="22sp"
                su:unitHight="40dp" />
        </RelativeLayout>        
 
        <!-- 分割线 -->
                <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/alert_divider_color" />  
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="40dip"
            android:layout_marginLeft="30dp"
            android:layout_marginRight="20dp"            
            android:background="@drawable/btn_bottom_selector"
            android:padding="5dip" >         
            <CheckBox
                android:id="@+id/CheckBox08"                 
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:text="隐身对其可见"
 				android:checked="false"                
                android:textColor="@color/text_edit"
                android:textSize="14sp"
                android:typeface="serif" /> 
        </RelativeLayout>

            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/alert_divider_color" />          
        
    </LinearLayout>
  
</LinearLayout>  
